Page 1 of 3 123 LastLast
Results 1 to 10 of 30

Thread: Usb hdd

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    15
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Angry Usb hdd

    Hi,

    I installed HBC a few months back using the Zelda Twilight hack. But I could never get the game backup working over wireless so I gave up on it. Since then I updated to 3.4U but I never used the HBC.

    This morning I came across this:

    How to Store/Load Wii Games via USB Hard Drive [Slick Tricks]

    And it seemed like a neat idea so I decided to give it a shot. However, I keep getting an error (ret = -1017) on step 1. In the updates section, it says that 3.4 firmware may have issues (different error though) and links to a page with supposed fix. But that fix (sort of) didn't worked for me. Running any Wad Manager version gives me an error (ret = -1).

    Finally I decided to upgrade to version 4.0. That allowed me to run the custom downgrader without an error. So I chose to downgrade to 3.2U. That went successfully. So I hoped to get the cIOS rev10 installed successfully. But unfortunately I get the same error on 3.2U firmware too.

    Anyone has any ideas? I have spent more than 4.5 hours on this and do not want to give up now. I am thinking about upgrading to 4.0 again and then trying the BannerBomb mod. Question is, when I upgrade, how do I get rid of the HBC and all the existing mods.

    Thanks in advance.

  2. #2
    New Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    not all hard drives work. there is a compatibilty list floating around. it does work

  3. #3
    New Member cbjones26's Avatar
    Join Date
    May 2009
    Posts
    201
    Thanks
    8
    Thanked 41 Times in 31 Posts
    you dont want to get rid of HBC but as far as i know if u update u will loose hbc! but i might be wrong, and usb loader works great on 4.0u i know i use it! it was the only thing i could get to work right!.... but im not sure how to fix ur issue. i was gettin the same thing when downgraded to 3.2 and 3.3. 3.4 so updated and stayed on 4.0 and did the hbc on a virgin wii thing. its a post in this forum it might help you!?

  4. #4
    Junior Member
    Join Date
    May 2009
    Posts
    15
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks guys.

    animal, I have not gotten to use the HDD yet. Having trouble installing cIOS36 (rev10 or rev9).

    cb, when I updated to 4.0U, I did NOT lose the HBC. So, I tried installing cIOS36 but got the same problems. Then I tried the downgrader and to my surprise that worked! So I chose to downgrade to 3.2U.

    If you say that USB Loader works for you on 4.0U, then maybe I should try that. Question is, do I need the cIOS36 for the USB loader to work or not? Because I know I will not be able to install that on 4.0.

  5. #5
    New Member cbjones26's Avatar
    Join Date
    May 2009
    Posts
    201
    Thanks
    8
    Thanked 41 Times in 31 Posts
    try this , its a post on this forum..
    might help ya
    http://www.wiihacks.com/news-annouce...-v3-1-1-a.html

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Try running the IOS downgrader, hopefully it'll fix your problem.

  7. #7
    Junior Member
    Join Date
    May 2009
    Posts
    15
    Thanks
    1
    Thanked 0 Times in 0 Posts
    cb, USB Loader is not my problem. Don't I need a custom IOS before I run it? I am having trouble installing _that_. I will try the new USB Loader though.

    dogeggs, I will try the IOS downgrader next. Can you tell me what it is supposed to do? Because I am afraid I don't need downgrading. I am currently on 3.2U with HBC installed (1.2, I think). Whenever I run the cIOS rev10 or rev9 installer and do a network installed or local wad install, I get a ret = -1017 error.

    Thanks.

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    the ios downgrader just downgrades your ios to ones that can run fakesigned code, hopefully it'll fix you...

  9. #9
    Junior Member
    Join Date
    May 2009
    Posts
    15
    Thanks
    1
    Thanked 0 Times in 0 Posts
    That did not work. IOS downgrader bombs out with 116 code. The warning screen says that it needs custom IOS and I don't think I have it. When I go past that, it tries to initialize network and then quits with a ret = -116 error code. I tried it several times.

    I also tried cIOS rev 9 again and it varies from error -116 to error -1 to error -1017.

    I suspected error 116 to be a network initialize error so I tried the connectivity test in Wii menu. That worked fine. Also, downloading in cIOS installer works so it cannot be the network. However, the network icon in HBC blinks and then stays faded which leads me to believe it might be the network. But downloading ticket works in the cIOS installer. After it extracts, it bombs with an error -1017.

    Don't know what is going on.

  10. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    can you install IOS16?

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •